.mhc-embedded-form #submit-button {
    display: none;
}

.mhc-embedded-form .asterisk {
    color: red;
    font-weight: bold;
}

.mhc-embedded-form .cancel-button {
    font-style: italic;
}

.mhc-embedded-form #form .flex-form-section {
    text-align: center !important;
}

.mhc-embedded-form button[type=button].large-button {
    font-size: 30px !important;
    line-height: 35px !important;
    padding: 10px 40px !important;
    text-transform: none !important;
}

.mhc-embedded-form .flex-form-section.flex-button-section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin-top: 0;
    margin-bottom: 0;
}

.mhc-embedded-form .flex-form-section.flex-button-section .button-container {
    height: 160px;
    width: 250px;
    text-align: center;
}

.mhc-embedded-form #form-catalog-html input[type=text] {
    margin-bottom: 5px;
}

body.mhc-api-kiosk #recaptcha {
    pointer-events: none;
}